@charset "utf-8";

/*main_area
------------------------------------------------------------*/
#main_area{
	width: 94%;
	margin: 0 auto;
	background: url("../images/main_img.webp") center / cover no-repeat;
	height: 80vh;
	border-radius: 20px;
	position: relative;

}
.main_copy{
	position: absolute;
	bottom: 8%;
	left: 4%;
}
.main_copy p,.main_copy p span{
	color: #fff;
	text-shadow: 0 0 5px rgba(32,41,86,0.4);
	font-weight: bold;
	letter-spacing: 0.2em;
}
.main_copy p:first-child{
	font-size: clamp(50px,1.1vw,62px);
	letter-spacing: 0.18em;
	line-height: 1.5;
	margin-bottom: 30px;
}
.main_copy p:first-child span{font-size: 90%;}
.main_copy p:last-child{letter-spacing: 0.25em;}

/*特長
------------------------------------------------------------*/
.features_li li{
	background: #fff;
	padding: 30px 30px 50px;
	border-radius: 15px;
	position: relative;
}
.features_li li::before{
	content: "";
	width: 168px;
	aspect-ratio : 168 / 29;
	display: block;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	left: -20px;
	top: -15px;
}
.features_li li:first-child::before{background-image: url("../images/features_deco01.webp");}
.features_li li:nth-child(2)::before{background-image: url("../images/features_deco02.webp");}
.features_li li:last-child::before{background-image: url("../images/features_deco03.webp");}
.features_li li img{
	display: block;
	border-radius: 10px;
	margin-bottom: 30px;
}
.features_li li h3,.features_li li p{
	line-height: 1.8em;
	letter-spacing: 0.1em;
}
.features_li li h3{
	color: #033b7c;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

/*業務内容
------------------------------------------------------------*/
#services > div > .btn{
	max-width: 316px;
	padding: 25px 0 25px 30px;
	margin: 0 auto;
}
#services > div > .btn::after{right: 25px;}
.services_li li{
	padding: 30px 30px 50px;
	border: solid 1px #b9c3c9;
	border-radius: 20px;
	position: relative;
}
.services_li li:not(:nth-last-child(-n+2)){margin-bottom: 50px;}
.services_li li::before{
	content: "";
	width: 122px;
	aspect-ratio: 61 / 6;
	display: block;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	top: -22px;
	left: 0;
}
.services_li li:first-child::before{background-image: url("../images/services_deco01.webp");}
.services_li li:nth-child(2)::before{background-image: url("../images/services_deco02.webp");}
.services_li li:nth-child(3)::before{background-image: url("../images/services_deco03.webp");}
.services_li li:last-child::before{background-image: url("../images/services_deco04.webp");}
.services_li li img{
	margin-bottom: 45px;
	border-radius: 15px;
}
.services_li li h3{
	font-weight: bold;
	font-size: 20px;
	color: #033b7c;
	text-align: center;
	margin-bottom: 20px;
}
.services_li li p{
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin-bottom: 30px;
}
.services_li li .btn{margin: 0 auto;}

/* 1300px以下から
------------------------------------------*/
@media only screen and (max-width:1300px){

	/*main_area
	------------------------------------------------------------*/
	#main_area{border-radius: 15px;}
	.main_copy p:first-child{
		font-size: 46px;
		margin-bottom: 25px;
	}
	
	/*特長
	------------------------------------------------------------*/
	.features_li li{
		padding: 25px 18px 40px 18px;
		border-radius: 10px;
	}
	.features_li li::before{
		width: 138px;
		left: -10px;
		top: -12px;
	}
	.features_li li img{
		border-radius: 5px;
		margin-bottom: 15px;
	}
	.features_li li h3{
		font-size: 16px;
		margin-bottom: 10px;
	}
	
	/*業務内容
	------------------------------------------------------------*/
	#services > div > .btn{
		max-width: 280px;
		padding: 20px 0 20px 25px;
	}
	#services > div > .btn::after{right: 25px;}
	.services_li li{
		padding: 25px 25px 40px;
		border-radius: 15px;
	}
	.services_li li:not(:nth-last-child(-n+2)){margin-bottom: 40px;}
	.services_li li::before{
		width: 110px;
		top: -18px;
	}
	.services_li li img{
		margin-bottom: 30px;
		border-radius: 10px;
	}
	.services_li li h3{
		font-size: 18px;
		margin-bottom: 15px;
	}
	.services_li li p{margin-bottom: 20px;}
}

/* 950px以下から
------------------------------------------------------------*/
@media only screen and (max-width:950px){
	
	/*main_area
	------------------------------------------------------------*/	
	#main_area{background-position: 55%;}
	.main_copy p:first-child{font-size: 38px;}
	
	/*特長
	------------------------------------------------------------*/
	.features_li li{
		max-width: 500px;
		margin: 0 auto;
	}
	.features_li li:not(:last-child){margin-bottom: 40px;}
	.features_li li img{margin: 0 auto 15px;}
	
	/*業務内容
	------------------------------------------------------------*/
	.services_li li{
		padding: 15px 15px 40px;
		max-width: 500px;
		margin: 0 auto;
	}
	.services_li li:not(:last-child){margin-bottom: 40px;}
	.services_li li img{margin: 0 auto 30px;}

}
/* 500px以下から
------------------------------------------*/
@media only screen and (max-width:500px){
	
	/*main_area
	------------------------------------------------------------*/	
	#main_area{
		background-position: bottom;
		height: 77vh;
	}
	.main_copy{bottom: 5%;}
	.main_copy p:first-child{
		font-size: 30px;
		margin-bottom: 20px;
	}
	.main_copy p:last-child{font-size: 10px;}
}